slag2.f(3)

NAME
slag2.f

SYNOPSIS

  Functions/Subroutines
subroutine slag2 (A, LDA, B, LDB, SAFMIN, SCALE1, SCALE2, WR1, WR2, WI)
SLAG2 computes the eigenvalues of a 2-by-2 generalized eigenvalue problem, with scaling as necessary to avoid over-/underflow.

Author

Generated automatically by Doxygen for LAPACK from the source code.